Adobe met en garde contre une nouvelle faille de Shockwave Player

Par
Le 22 octobre 2010
 0
02570174-photo-shockwave.jpg
Deux mois après avoir corrigé 20 failles dans Shockwave Player, Adobe met à nouveau en garde les utilisateurs du programme : une nouvelle vulnérabilité, dévoilée hier, est en effet considérée comme critique par l'éditeur.

« Il existe une vulnérabilité critique dans la version 11.5.8.612 d'Adobe Shockwave, ainsi que dans les versions antérieures pour les systèmes d'exploitation Windows et Macintosh. Cette vulnérabilité peut provoquer un crash et potentiellement permettre à un attaquant de prendre le contrôle du système affecté » explique Adobe, qui ajoute ne pas être au courant d'attaques exploitant actuellement cette faille.

Cette vulnérabilité baptisée CVE-2010-3653 sera prochainement corrigée via un patch, mais l'éditeur n'a pas donné de date précise concernant sa sortie.

Télécharger Adobe Shockwave Player pour Windows.
Modifié le 01/06/2018 à 15h36

Les dernières actualités Applications web

scroll top